Page MenuHomePhabricator

[Bug] 3-rd number isn't displayed in zoom input box
Closed, ResolvedPublic

Description

Steps:

  1. Click 2 times on "Zoom to fit in workspace" or "Reset zoom"

Actual:
3-rd number isn't displayed in zoom input box
Actual also if click "REsize to fill workspace" => 3-rd number isn't displayed in width input box

Expected:
Zoom value should be fully displayed

QA_Igor created this task.Nov 9 2016, 9:56 AM
QA_Igor updated the task description. (Show Details)Nov 9 2016, 10:06 AM
QA_Igor updated the task description. (Show Details)Nov 9 2016, 10:09 AM
rimmed triaged this task as Trivial priority.Nov 14 2016, 5:07 AM
rimmed lowered the priority of this task from Trivial to Wishlist.
rimmed claimed this task.Feb 16 2017, 11:51 PM
rimmed closed this task as Resolved.Feb 16 2017, 11:59 PM